Install Issues

Nov 30, 2010 at 4:01 PM

Hello,

I am having problems getting the software installed.  I am running Windows 2008 R2 x64 with IIS7.  I am getting an error that I have seen on other posts, but I have not been able to track down the solution.  The error is dealing with the 'Telerik.Web.UI, Version=2010.1.415.35, and I get the following message

Parser Error

Description: An error occurred during the parsing of a resource required to service this request. Please review the following specific parse error details and modify your source file appropriately.

Parser Error Message: Could not load file or assembly 'Telerik.Web.UI, Version=2010.1.415.35, Culture=neutral, PublicKeyToken=121fae78165ba3d4' or one of its dependencies. The located assembly's manifest definition does not match the assembly reference. (Exception from HRESULT: 0x80131040)

Source Error:

Line 1:  <%@ Control Language="C#" AutoEventWireup="true" CodeBehind="ActionButtons.ascx.cs" Inherits="shfa.snomtastic.admin.controls.ActionButtons" %>
Line 2:  <%@ Register Assembly="Telerik.Web.UI" Namespace="Telerik.Web.UI" TagPrefix="telerik" %>
Line 3:  <telerik:RadAjaxManagerProxy ID="RadAjaxManagerProxy1" runat="server">


Source File: /admin/controls/ActionButtons.ascx    Line: 1

Assembly Load Trace: The following information can be helpful to determine why the assembly 'Telerik.Web.UI, Version=2010.1.415.35, Culture=neutral, PublicKeyToken=121fae78165ba3d4' could not be loaded.

WRN: Assembly binding logging is turned OFF.
To enable assembly bind failure logging, set the registry value [HKLM\Software\Microsoft\Fusion!EnableLog] (DWORD) to 1.
Note: There is some performance penalty associated with assembly bind failure logging.
To turn this feature off, remove the registry value [HKLM\Software\Microsoft\Fusion!EnableLog].

The download was done this morning of the server software and I found the file version 2009.02.0826.35 in the admin\bin directory.  Can anyone point me in the correct direction to finding the correct file or how to fix the version conflict.

 

Thanks